<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     <link rel="stylesheet" href="css/heroic.css">
    <link rel="stylesheet" href="css/bootstrap.min.css" >
    <title>kesan-fast</title>
     <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/help_people.css">
  
    <title>kesan-fast</title>

  </head>

  <body> 
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/bootstrap.min.css" >
   <!-- Fixed navbar -->
    <nav class="navbar navbar-default">
     <div class="container-fluid">
       <!-- Brand and toggle get grouped for better mobile display -->
       <div class="navbar-header">
         <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
           <span class="sr-only">Toggle navigation</span>
           <span class="icon-bar"></span>
           <span class="icon-bar"></span>
           <span class="icon-bar"></span>
         </button>
         <a class="navbar-brand" href="/">Kesan</a>
       </div>
   
       <!-- Collect the nav links, forms, and other content for toggling -->
       <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav">
           <li class="{{ Request::is('/') ? 'active' : '' }}">
               <a href="/">Home</a>
                 </li>
             <li class="{{ Request::is('rfids*') ? 'active' : '' }}">
               <a href="/scan">Rfid</a>
                 </li>
                 <li class="{{ Request::is('about') ? 'active' : '' }}">
                  <a href="/about">About</a>
                    </li>
                <!--
                 <li class="{{ Request::is('contact_us') ? 'active' : '' }}">
                   <a href="/contact">Contact Us</a>
                     </li>
                -->
        </ul>
      </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
  </nav>

    <div class="container">
    <div class="row">
        <div class="col-md-12 section-heading text-center" id="special_section_heading">
          <h2>Contact Us</h2>
          <div class="row" id="jump-margin">
            <div class="col-md-8 col-md-offset-2 subtext ">
            </div>
          </div>
        </div>
      </div>

      <div class="row" id="special-div-row" >
            <form class="form-horizontal well col-lg-6 col-lg-offset-3" id="form-width" >
                <fieldset>
                    <legend></legend>
                    <div class="form-group">
                        <label class="col-lg-3">Nama Anda</label>
                        <div class="col-lg-9">
                            <input type="text" class="form-control" id="name" required/>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-lg-3">E-mail Anda</label>
                        <div class="col-lg-9">
                            <input type="email" class="form-control" id="email" required/>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-lg-3">Pesan Anda</label>
                        <div class="col-lg-9">
                            <textarea class="form-control" id="message" rows="4" required></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-lg-9 col-lg-offset-3">
                            <button type="submit" id="submit" class="form-control btn btn-success">Ok</button>
                        </div>
                    </div>
                </fieldset>
            </form>
        </div>
      </div>
    <div class="footer-ex">
      
      <div class="container">
        <p class="m-0 text-center text-white text-middle">Copyright &copy; 	kesan-fast</p>
      
      </div>
  </body>
</html>